<?php 
ob_start();
/* Attempt MySQL server connection. Assuming you are running MySQL
server with default setting (user 'root' with no password) */
// $link = mysqli_connect("localhost", "root", "", "nid_new");
require_once("database.php");
$link = mysqli_connect($host, $user, $pass, $name);
mysqli_set_charset($link,"utf8");

// Check connection
if ($link === false) {
    die("ERROR: Could not connect. " . mysqli_connect_error());
}


